# frontend-advanced

by @kotC9 Sokolov Sergey

svssys@ya.ru

видос [тык](https://www.youtube.com/watch?v=T2177jFYgH4)

## Project setup
```
npm install
```

### Compiles and hot-reloads for development
```
npm run serve
```

### Compiles and minifies for production
```
npm run build
```

### Lints and fixes files
```
npm run lint
```

### Customize configuration
See [Configuration Reference](https://cli.vuejs.org/config/).
